Subject: cc: RE: iCalendar

From: [email-masked]
Date: Wed, 13 Sep 2000 11:44:09 -0500

*** Comment from Ralph Patterson on 9/13/2000 at 9:59:44 a CST ***
Toran,
LAN-ACES, Incorporated includes iCalendar compliant transaction 
information in the Office-Logic Groupware package as well as the 
WebScheduler (TM) software. When scheduling an appointment with users, a 
message is sent to the attendee with the information in both a text and 
iCalendar format. It is then the responsibility of the receiving client 
to decide how to handle the information. In the case of Office-Logic, it 
shows up as a dialog box on the bottom of the e-mail message with Accept, 
Decline, or Tentative and an optional Alarm field. You can download a 
trial of the software from http://www.LAN-ACES.com and take a look if you 
would like.
Regards,
Ralph Patterson
(additional contact information is at the bottom of this message)
*** End of comment ***

On Wed, Sep 13, 2000  5:54 a, Anil Sharma wrote:
>
>Date: Wed, 13 Sep 2000 16:24:47 +0530
>From: Anil Sharma
>To: [email-masked], [email-masked]
>Subject: RE: iCalendar
>
>There is one being implemented by me. You can't 'use' iCalendar. You have to
>implement it.
>
>Regards,
>Anil
>
>>  -----Original Message-----
>> From: 	tkanazawa [mailto:[email-masked]]
>> Sent:	Tuesday, September 12, 2000 11:20 PM
>> To:	[email-masked]
>> Subject:	iCalendar
>>
>> Hello,
>>
>> I have a question.
>> Is there any software that uses iCalendar?  Where can I get more
>> information of how to use iCalendar?  I am interested to know it looks
>> like.
>>
>> Many thanks.
>>
>> Toran
>>
>>
>>
>> Toran Kanazawa
>> Software Engineer
>>
>> Talk City Inc.
>> Tel:  (408) 871-5273
>> Fax: (408) 871-5235
>> [email-masked]
>>
>>
>>
>> --------------------------------------------------------------------------
>> --
>> Visit us at http://www.canon-asia.com
>> 

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
LAN-ACES, Inc.
mailto: [email-masked]
Support: mailto:[email-masked] ... (281) 890-9786
Sales: mailto:[email-masked] ... (800)-LAN-ACES (281.890.9787)
FAX: (281)-890-9731
http://www.lan-aces.com
<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
Office-Logic Groupware (Formerly Right Hand Man)
Version 6.x information available on our web site!
Ask your sales rep about Competitive Upgrades!!!!

<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<<
Software Piracy and the Law
---------------------------
United States law prohibits duplicating software for profit,
making multiple copies for use by different users within an
organization, and giving an unauthorized copy to another
individual. If caught with pirated software, you or your
company may be tried under both civil and criminal law.

A civil action may be instituted for injunction, actual damages
(including infringer's profits), or statutory damages up to
$100,000 per infringement. Criminal penalties for copyright
infringement include fine up to $250,000 and jail terms up to
five years, or both.

Have a nice day!
----------------------------